
body {
	 /*background: url("imgs/fondobrinsa.jpg") no-repeat scroll center center #FFFFFF;*/
    /*color: #333333;
    font-family: Calibri;
    font-size: 12px;
    margin: 0 auto;
   /* max-height: 1057px;*/
    /*min-height: 1057px;*/
   /* min-width: 1085px;
    overflow-x: auto;
    padding: 0;*/
}
img, video {
	max-width: 100%; /* importante */
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
/*  */
#header {
	background:#e9e9e9;
    height: 115px;
    position: relative;
    width: 100%;
}
#logo {
    float: left;
    height: 86px;
    position: absolute;
    top: 20px;
    width: 350px;
    z-index: 1;
	width:50%;
}

#hoja {
	position: absolute;
	top: 10px;
	right: 10px;
	top:-5px;
	max-width:50%;
}
/*  -----    */
    /* Estilos para pantallas grandes */
    @media (min-width: 1080px) {
#ICONOS, #ICONOS2
{
width: 200px;
height: 45px;
position: fixed;
right: -2pt;
top: 405px;
padding-top: 2px;
padding-right: 0pt;
padding-bottom: 2px;
padding-left: 0pt;
z-index:2000;
background:#FFF;
-webkit-box-shadow: -2px 2px 3px 0px rgba(42, 255, 10, 0.4);
-moz-box-shadow:    -2px 2px 3px 0px rgba(42, 255, 10, 0.4);
box-shadow:         -2px 2px 3px 0px rgba(42, 255, 10, 0.4);
border: 0.1em solid #E2E2E2;
	border-radius: 0.5em;
}


#ICONOS2{
top: 415px;
}
#ICONOS-p, #ICONOS-p2, #ICONOS-p3{
width: 90px;
height: 120px;
position: fixed;
right: -2pt;
top: 10px;
padding-top: 2px;
padding-right: 0pt;
padding-bottom: 2px;
padding-left: 0pt;
z-index:2000;
background:#FFF;
-webkit-box-shadow: -2px 2px 3px 0px rgba(42, 255, 10, 0.4);
-moz-box-shadow:    -2px 2px 3px 0px rgba(42, 255, 10, 0.4);
box-shadow:         -2px 2px 3px 0px rgba(42, 255, 10, 0.4);
border: 0.1em solid #E2E2E2;
	border-radius: 0.5em;
}
#ICONOS-p2{
top: 142px;
}
#ICONOS-p3{
top: 274px;
}
#Whatsaap
{
width: 45px;
height: 45px;
position: fixed;
right: -2pt;
top: 460px;
padding-top: 2px;
padding-right: 0pt;
padding-bottom: 2px;
padding-left: 0pt;
z-index:2000;
background:#FFF;
-webkit-box-shadow: -2px 2px 3px 0px rgba(42, 255, 10, 0.4);
-moz-box-shadow:    -2px 2px 3px 0px rgba(42, 255, 10, 0.4);
box-shadow:         -2px 2px 3px 0px rgba(42, 255, 10, 0.4);
border: 0.1em solid #E2E2E2;
	border-radius: 0.5em;
}

#Whatsaap2  {display: none; }	 
        
    }

   /* Estilos para pantallas pequeñas */
    @media (max-width: 1080px) {
      #ICONOS, #ICONOS2    {display: none; }
      #ICONOS2   {display: none; }	
      #ICONOS-p, #ICONOS-p2, #ICONOS-p3  {display: none; } 
      #ICONOS-p2 {display: none; }
      #ICONOS-p3 {display: none; }	  

#Whatsaap2
{
width: 45px;
height: 45px;
position: absolute;
right: -2pt;
top: 460px;
padding-top: 2px;
padding-right: 0pt;
padding-bottom: 2px;
padding-left: 0pt;
z-index:2000;
background:#FFF;
-webkit-box-shadow: -2px 2px 3px 0px rgba(42, 255, 10, 0.4);
-moz-box-shadow:    -2px 2px 3px 0px rgba(42, 255, 10, 0.4);
box-shadow:         -2px 2px 3px 0px rgba(42, 255, 10, 0.4);
border: 0.1em solid #E2E2E2;
	border-radius: 0.5em;
}
#Whatsaap  {display: none; }
}

#menu-tel{
	height: 32px;
    width: 100%;
	text-align:center;
	padding-top:10px;
	position: absolute;
	z-index:1;
}


#menusetel{
	max-width:1000px;
	margin: 0 auto;
}
.tit_TEL{
	font-family: 'Archivo Narrow', Verdana, Geneva, sans-serif;
	font-size: 2em;
	color:#2868CE;
	line-height:15px;
	text-align:right;
	vertical-align:middle;
	text-shadow: 1px 1px #000, -1px -1px #FFF;
	padding:0.4em;
	
}

	@media (max-width: 1020px) {
    .tit_TEL {
      font-size: 1.5em; /* Reducir el tamao de fuente en pantallas pequeas */
	  /* line-height:45px; */
            }
	}

/*  -----    */
#menu-conte{
	background: url("imgs/fondo_menu.jpg") no-repeat scroll center center #FFFFFF;
	height: 32px;
    width: 100%;
	text-align:center;
}
#menuse{
	max-width:1000px;
	margin: 0 auto;
}
#bannerfondo  {
	background: url("imgs/fondo_banner.jpg");
	width:100%;
}
#banner  {
	max-width:1000px;
	margin: 0 auto; /* centrado en la caja */
	margin-top:20px;
}
#info_cont{
	background:#fff;
	width:100%;
	text-align:center;
	
	}
#info{
	max-width: 1000px;
	text-align:center;
	margin: 0 auto;
}

#infoa{
	background:#E5E5E5;
	border-radius: 0.5em;
	display:inline-block;
	font-family: 'Carme', Verdana, Geneva, sans-serif;
	font-size: 15px;
	text-align:justify;
	text-height:20px;
	color:#606060;
	/*margin: 0.5em;  /* margen 0 arriba y abajo, automatico der e izq */
	max-width:49%;
	min-height:180px;
	padding: 0.5em 10.5em 0.5em 1.5em;
	vertical-align:top;
	  /* ancho solo de la seccion principal  */
}

#infob{
	max-width:49%;
	padding: 0 0 0 10.5em;
	display:inline-block;
	vertical-align:top;
	
}
/* proyectos   */
#pro_cont{
	background:#FFF;
	width:100%;
	text-align:center;
}
#projects{
	max-width: 1000px;
	text-align:center;
	margin: 0 auto;
}
#mapa_cont{
	background: url("imgs/mapa_ingemol.jpg") no-repeat scroll center center #FFFFFF;
	height:550px;
    width: 100%;
	text-align:center;
}
#mapa{
	max-width: 1000px;
	text-align:center;
	margin: 0 auto;
}

#pro1{
	background:#fff;
	border: 0.1em solid #E2E2E2;
	border-radius: 0.5em;
	box-shadow: 6px 7px 6px -6px #E2E2E2;
		-webkit-box-shadow: 6px 10px 6px -6px #E2E2E2;
		-moz-box-shadow: 6px 7px 6px -6px #E2E2E2;
	display:inline-block;
	margin: 18px 1px 1px 1px;
	width:300px;
	padding: 3px;
	vertical-align:top;
	width:310px;
	
}
#pro1:hover{
	border: 0.1em solid #5EBF26;
   -webkit-box-shadow: 6px 10px 6px -6px #5EBF26;
   -moz-box-shadow: 6px 7px 6px -6px #5EBF26;
   box-shadow: 6px 7px 6px -6px #5EBF26;
   cursor:pointer;
}
#infopro{
	font-family: 'Carme', Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-align:justify;
	color:#606060;
	padding: 0 0 0.8em 0.3em;
}

#imgpro{
	
}
#masinfopro{
	color:#8ABF2F;
	font-family: 'Carme', Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight:bold;
	text-align:right;
	padding: 0.3em;
}

/*  */
#blanco  {
	background:#fff;
	width:100%;
	height: 1.5em;
}
#blanco_fdo  {
	background: url("imgs/fondo_infoback.jpg")  scroll center center #FFFFFF;
	width:100%;
	height: 41px;
}
#azul{
	background:#963;
	width:100%;
	height: 1.5em;
}
.tex {
	font-family: 'Carme', Verdana, Geneva, sans-serif;
	font-size: 15px;
	text-align:justify;
	color:#4C5B4C;
}
.text1 {
	font-family: 'Carme', Verdana, Geneva, sans-serif;
	font-size: 15px;
	text-align:justify;
	color:#606060;
}

.tit1 {
	font-family: 'Carme', Verdana, Geneva, sans-serif;
	font-size: 20px;
	text-align:justify;
	color:#0F2139;
}
.tit2{
	font-family: 'Carme', Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-align:justify;
	color:#0F2139;
}
.tit2{
	font-family: 'Carme', Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-align:justify;
	color:#0F2139;
}
.tit3{
	font-family: 'Quattrocento Sans', Verdana, Geneva, sans-serif;
	font-size: 18px;
	text-align:justify;
	color:#0F2139;
}
.tit4{
	font-family: 'Quattrocento Sans', Verdana, Geneva, sans-serif;
	font-size: 25px;
	text-align:justify;
	color:#0F2139;
	font-weight:700;
}
/* MENU  */ 
.menufooter{
	font-family: 'Carme', Verdana, Geneva, sans-serif;
	font-size: 12px;
	color:#8DED55;
	text-height:12px;
	vertical-align:middle;
	max-width:980px;
	height:16px;
	margin: 0 auto;
	display:block;
	text-align:center;
	padding: 0.8em;
}
#menufooter a{
	color:#8DED55;
}
#menufooter a:hover{
	color:#61FF00;
}
.telheader{
	font-family: 'Pathway Gothic One', Verdana, Geneva, sans-serif;
	font-size: 24px;
	color:#B8D5F2;
	letter-spacing:1px;
}
.telheader2{
	font-family: 'Pathway Gothic One', Verdana, Geneva, sans-serif;
	font-size: 24px;
	color:#5C6C7C
}
.zdirfooter, .zdirfooter2{
	font-family: 'Pathway Gothic One', Verdana, Geneva, sans-serif;
	font-size: 18px;
	color:#8395DB;
}
.zdirfooter2{color:#B8FCA1; font-size: 21px;}



/* -------MINICARRU------------------------------------------------------------   */
#mincarru{
	background: url("imgs/fondo_mascli.jpg") center center #FFFFFF;
	margin: 0 auto;
    max-width: 100%;
	
}
#infocarru{
	max-width:980px;
	font-family: 'Carme', Verdana, Geneva, sans-serif;
	font-size: 20px;
	text-align:justify;
	color:#0F2139;
	margin: 0 auto;
}
#carru{
	max-width:980px;
	max-height:105px;
	margin: 0 auto;
	padding:5px;
}
/* -------INTERIOR------------------------------------------------------------   */
#infoseccion{
	background: url("imgs/fondo_textotit.jpg") no-repeat scroll center center #FFFFFF;
	height: 79px;
    width: 100%;
	text-align:center;
}
#infoseccion_1{
	height: 79px;
	margin: 0 auto;
	letter-spacing:1px;
	padding: 0.9em 0 0 0;
	width:1050px;
}
.tit_PRIN{
	font-family: 'Archivo Narrow', Verdana, Geneva, sans-serif;
	font-size: 30px;
	color:#6ABAE8;
	line-height:15px;
	text-align:left;
	vertical-align:middle;
	height: 79px;
	text-shadow: 1px 1px #FFF, -1px -1px #333;
}
.tit_PROD{
	font-family: 'Archivo Narrow', Verdana, Geneva, sans-serif;
	font-size: 28px;
	color:#0EB50E;
	line-height:15px;
	text-align:left;
	vertical-align:middle;
	height: 79px;
	text-shadow: 1px 1px #000, -1px -1px #FFF;
	margin-left:-20px;
}
/* -------empresa------------------------------------------------------------   */
#info_cont2{
	background: url("imgs/fondo_info.jpg")  scroll center center #FFFFFF;
	width:100%;
	text-align:center;
}
#info2{
	min-height:400px;
	max-width: 1000px;
	text-align:center;
	margin: 0 auto;
	padding: 0 0 20px 0;
	word-wrap: break-word;
}
#info2a{
	/*background:#0FF;*/
	display:inline-block;
	min-height:100px;
	max-width: 490px;
	margin: 0 auto;
	text-align:center;
	padding: 0.9em  0.5em 0.5em 0.5em;
	vertical-align:top;
	width:480px;
	text-align:justify;
	word-wrap: break-word; /* TEXT INT   */
}
#info2b, #info2b-ser{
	/*background:#0FF;*/
	display:inline-block;
	/*height:350px;*/
	margin: 0 auto;
	text-align:center;
	padding: 0.9em  0.5em 0.5em 0.5em;
	vertical-align:top;
	width:480px;
	text-align:justify;
}
#info2b-ser{
	margin-top:-60px;
	}
#info2b1{ 
	display:block;
	width: 95%;
	margin: 0 auto;
	/*padding: -30em 0.1em 0 0;*/
	margin-top:-30px;
	text-align:center;
	vertical-align:top;
}
#info2b1 img, #info2b-ser img{
	border: 0.1em solid #005A8F;
	-webkit-box-shadow: 12px 12px 17px 0px rgba(48, 51, 48, 0.36);
    -moz-box-shadow:    12px 12px 17px 0px rgba(48, 51, 48, 0.36);
    box-shadow:         6px 6px 6px 0px rgba(100, 100, 100, 0.2);
}
#info2b2{
	background:#0C9;
	display:block;
	margin: 0 auto;
	padding: 0.3em ;
	text-align:center;
	vertical-align:top;
	width: 95%;
}
#info2b2 img{
	border: 0.1em solid #005A8F;
	-webkit-box-shadow: 12px 12px 17px 0px rgba(48, 51, 48, 0.36);
    -moz-box-shadow:    12px 12px 17px 0px rgba(48, 51, 48, 0.36);
    box-shadow:         6px 6px 6px 0px rgba(100, 100, 100, 0.2);
	transform: scale(0.3);
}
/*  TEMPoDETALLES IMGS */ 
#imgdetalles {
	display: block;
	border-radius: 8px; 
	background: #EAEEF2;
	display: inline-block;
	padding:5px;
	
	
}
#deta1{
	
	-webkit-box-shadow: 6px 6px 6px 0px rgba(100, 100, 100, 0.2);
    -moz-box-shadow:    6px 6px 6px 0px rgba(100, 100, 100, 0.2);
    box-shadow:         2px 2px 2px 2px rgba(100, 100, 100, 0.2);
	display: inline-block;
	margin: 0.1em  0.1em  0.1em  0.1em;
	border:1px solid rgba(25,188,16,1);
	vertical-align: top;
	text-align:center;
	position:relative;
	padding:3px;
	/*transform: scale(0.3);*/
}

#detalupita {
	position: absolute;
	bottom:2px;
	right: 2px;

}

/* END  */

/* formu*/
#formu1{
	display:inline-block;
	width: 48%;
	margin: 0 auto;
	/*padding: -30em 0.1em 0 0;*/
	text-align:center;
	vertical-align:top;
	}
#infoempresa_formu {
	width: 48%;
	text-align:center;
	display: inline-block;
	vertical-align: top;
}
#infoempresa_img {
	width: 40%;
	text-align:center;
	display: inline-block;
	vertical-align: top;
}

#infoempva {
	width: 50%;
	text-align:center;
	display: inline-block;
	vertical-align: top;

}	
/* formuend*/
#cenefa_con{
	background: url("imgs/fondo_info.jpg")  scroll center center #FFFFFF;
	width:100%;
	text-align:center;
}
#cenefa{
	padding:10px 815px 0 0;
	/*height:70px;
	top: 0px;
	left: 100px;
	position:inherit;
	max-width: 1000px;
	margin: 0 0 0 -60px;*/
}


/* -------FOOTER------------------------------------------------------------
position: absolute;
	top: 10px;
	right: 10px;
	top:-5px;
	max-width:300px;

   */
#footer_con{
	background: url("imgs/fon_footer2.jpg") center center #F5F1EE;
	max-width: 100%;
	
}
#footer{
	max-width:980px;
	height:220px;
	margin: 0 auto;
	
}
#menufoo{
	max-width:980px;
	height:16px;
	margin: 0 auto;
	display:block;
	text-align:center;
	padding: 0.8em;
	}
#info_foo{
	display:inline-block;
	/*margin: 0.5em;  /* margen 0 arriba y abajo, automatico der e izq */
	min-height:180px;
	/*padding: 0.5em 10.5em 0.5em 1.5em;*/
	text-align:center;
	vertical-align:top;
	width:480px;
}


/*  menu   */

#menu_tit1 {
	color:#0675B5;
	font-family: 'Pathway Gothic One', Verdana, Geneva, sans-serif;
	font-size: 15px;
	/*font-weight:bold;*/
	text-align:left;
	padding: 0.4em 0 0 0;
}
#pro_caja1{
	border: 0.1em solid #fff;
	border-radius: 0.5em;
	box-shadow: 6px 7px 6px -6px #E2E2E2;
		-webkit-box-shadow: 6px 10px 6px -6px #E2E2E2;
		-moz-box-shadow: 6px 7px 6px -6px #E2E2E2;
	display:inline-block;
	margin:0.2em;
	padding: 0.1em;
	vertical-align:top;
	width:170px;
}
#pro_caja1:hover{
	border: 0.1em solid #5EBF26;
   -webkit-box-shadow: 6px 10px 6px -6px #5EBF26;
   -moz-box-shadow: 6px 7px 6px -6px #5EBF26;
   box-shadow: 6px 7px 6px -6px #5EBF26;
   cursor:pointer;
}
#pro_caja2{
	border: 0.1em solid #fff;
	border-radius: 0.5em;
	box-shadow: 6px 7px 6px -6px #E2E2E2;
		-webkit-box-shadow: 6px 10px 6px -6px #E2E2E2;
		-moz-box-shadow: 6px 7px 6px -6px #E2E2E2;
	display:inline-block;
	padding: 0.2em 0.2em 0.2em 0.4em;
	vertical-align:top;
	width:140px;
	margin: 3px auto auto 2px;
	word-wrap: break-word; /* TEXT INT   */
}
#pro_caja2:hover{
	border: 0.1em solid #5EBF26;
   -webkit-box-shadow: 6px 10px 6px -6px #5EBF26;
   -moz-box-shadow: 6px 7px 6px -6px #5EBF26;
   box-shadow: 6px 7px 6px -6px #5EBF26;
   cursor:pointer;
}
.menu_CAJA2{
	font-family: 'Carme', Verdana, Geneva, sans-serif;
	font-size: 15px;
	color:#265DA1;
	text-height:16px;
	vertical-align:middle;
	margin: 0 auto;
	text-align:center;
	word-wrap: break-word; /* TEXT INT   */
}
.tex_men_proy {
	font-family: 'Pathway Gothic One', Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-align:justify;
	color:#0675B5;
	margin-top:5px;
	word-wrap: break-word; /* TEXT INT   */
}
#cliente_p {
	position: absolute;
	top: 10px;
	left: 50px;
}

.TEXT-maspro{
	font-family: 'Pathway Gothic One', Verdana, Geneva, sans-serif;
	font-size: 25px;
	color:#0AFC3A;
	text-height:26px;
	vertical-align:middle;
	margin: 0 auto;
	text-align:center;
	word-wrap: break-word; /* TEXT INT   */
}
#TEXT-maspro{
	color:#AD26CC;
}
#TEXT-maspro:hover{
	color:#0AFC3A;
	font-size: 26px;
}

/*                   */

#PRO{
	max-width:250px;
	margin: 10px auto 10px 10px;
	display:inline-block;
	text-align:center;
	padding: 0.8em;
	border: 0.1em solid #E2E2E2;
	border-radius: 0.5em;
	box-shadow: 6px 7px 6px -6px #E2E2E2;
		-webkit-box-shadow: 6px 10px 6px -6px #E2E2E2;
		-moz-box-shadow: 6px 7px 6px -6px #E2E2E2;
}
#PRO:hover{
	border: 0.1em solid #5EBF26;
   -webkit-box-shadow: 6px 10px 6px -6px #5EBF26;
   -moz-box-shadow: 6px 7px 6px -6px #5EBF26;
   box-shadow: 6px 7px 6px -6px #5EBF26;
   cursor:pointer;
}

#PRO-1{
	max-width:97%;
	margin: 0 auto;
	display:block;
	text-align:center;
	padding: 0.3em;
}
.tex_pp_proy {
	font-family: 'Pathway Gothic One', Verdana, Geneva, sans-serif;
	font-size: 19px;
	text-align:justify;
	color:#0675B5;
	margin-top:5px;
	word-wrap: break-word; /* TEXT INT   */
}
/*     ****      *******   {**** */


#certi{
	max-width:250px;
	margin: 10px auto 10px 10px;
	display:inline-block;
	text-align:center;
	padding: 0.8em;
	border: 0.1em solid #E2E2E2;
	border-radius: 0.5em;
	box-shadow: 6px 7px 6px -6px #E2E2E2;
		-webkit-box-shadow: 6px 10px 6px -6px #E2E2E2;
		-moz-box-shadow: 6px 7px 6px -6px #E2E2E2;
	}
#certi:hover{
	border: 0.1em solid #5EBF26;
   -webkit-box-shadow: 6px 10px 6px -6px #5EBF26;
   -moz-box-shadow: 6px 7px 6px -6px #5EBF26;
   box-shadow: 6px 7px 6px -6px #5EBF26;
   cursor:pointer;
	
	}
#paraxtreme{
	background:#011945;
	max-width:100%;
	padding: 5px;
	display:inline-block;
	vertical-align:top;
	text-align:center;
}	
	
@media (max-width:800px) {
	
	
	
}